# getAutoBuildTasks

open fun getAutoBuildTasks(): TaskDependency

Returns the tasks to be executed during the Eclipse auto-build.

This property doesn't have a direct effect to the Gradle Eclipse plugin's behaviour. It is used, however, by Buildship to execute the configured tasks each time when the Eclipse automatic build is triggered for the project.

#### Return

the tasks names

#### Since

5.4